.fwb{
    font-weight: bold!important;
}
.navbar-inverse{
    background: #03a4ff !important;
}

.text-bleu{
    color: #090985;
}

nav ul li a:hover {
    background-color: rgba(132, 156, 248, 0.88) !important;
    border-left: #0b5b97 5px solid!important;
    color: white!important;
}

li.actived a{
    background-color: rgba(132, 156, 248, 0.88) !important;
    border-left: #0b5b97 5px solid!important;
    color: white!important;
}

.border-bleu{
    border: #0b5b97 1px solid!important;
}
.border-b-bleu{
    border-bottom: #0b5b97 1px solid!important;
}